@media (max-width: 991.98px) {
	.h768 {
		display: none !important;
	}

	.v768 {
		display: block !important;
	}

	:root {
		--container: 750px;
	}

	.hero_block_sliders {
		flex-direction: column;
	}

	.hero_block_slider_img {
		width: 100%;
	}

	.hero_block_slider_wrapper {
		width: 100%;
		padding: 30px 40px;
	}

	.hero_block_slider_nav {
		width: 95%;
		bottom: auto;
		right: auto;
		justify-content: space-between;
	}

	.hero_block_wrapper.variant-2 {
		flex-direction: column;
	}

	.hero_block_wrapper.variant-2 .hero_block_content {
		text-align: center;
		justify-content: center;
		align-items: center;
	}

	.hero_block_img {
		height: 250px !important;
	}

	.experience_items {
		flex-wrap: wrap;
	}

	.experience_item {
		flex: 1 1 200px;
	}

	#about .about_join .about_content .about_text {
		width: 100%;
	}

	.hero_block_wrapper.hero_block__left .hero_block_img {
		display: none;
	}

	.hero_block_wrapper.hero_block__left .hero_block_content {
		align-items: center;
		text-align: center;
	}

	.feedback_form_text {
		width: 100%;
	}

	.map_contacts {
		position: static;
	}

	.map_container {
		display: flex;
		flex-direction: column;
		gap: 30px;
	}

	.faq_container,
	.slider__col {
		flex-direction: column;
	}

	.feedback_form_container.feedback_form_wrapper-row {
		background-image: none !important;
		flex-direction: column;
		align-items: center;
	}

	.feedback_form {
		align-items: start;
	}

	.slider__thumbs {
		height: clamp(4.688rem, -2.009rem + 33.48vw, 18.75rem);
	}

	.slider__col .slider__prev,
	.slider__next {
		display: none;
	}

	.slider__thumbs {
		height: 250px;
	}

	.tabs__caption {
		border-bottom: none;
	}

	.tabs__caption li {
		padding-bottom: 6px;
	}

	.preims_items {
		grid-template-columns: repeat(2, 1fr);
	}

	.services2 {
		grid-template-columns: repeat(1, 1fr);
	}

	.contact-page_wrapper {
		flex-direction: column;
	}

	.contact-page_wrapper .map_contacts {
		width: 100%;
	}

	.contact-page_wrapper .map {
		width: 100% !important;
	}

	.review_items {
		grid-template-columns: repeat(2, 1fr) !important;
	}

	.gallery-img_desc {
		display: none;
	}

	.about_excursion {
		flex-direction: column;
	}

	.about_excursion_left {
		position: relative;
		/* min-height: clamp(9.375rem, 2.679rem + 33.48vw, 18.75rem); */
		min-height: clamp(14.375rem, 13.679rem + 38.48vw, 23.75rem);
	}

	.about_excursion_left img {
		inset: 0;
		/* left: -10%; */
		height: 100%;
		width: 100%;
	}

	.about_excursion_right {
		padding-left: clamp(0.938rem, -0.375rem + 6.56vw, 7.5rem);
		padding-right: clamp(0.938rem, -0.375rem + 6.56vw, 7.5rem);
	}

	.about_excursion_wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.about_excursion_left {
		background-size: cover;
		background-position: center;
	}

	.about_excursion {
		gap: 0;
		padding: 0;
	}

	.footer_content,
	.footer_contacts,
	.header-contacts_phone {
		align-items: start;
		justify-content: start;
	}

	.product_card_tech_wrapper {
		flex-direction: column;
	}

	.product_card_tech,
	.product_card_tech.left {
		max-width: unset;
	}

	.footer_contacts {
		flex-direction: column;
	}

	.gallery-page_items {
		grid-template-columns: repeat(3, 1fr);
	}

	.preview_content {
		flex-wrap: wrap;
		flex-direction: column;
		border-left: none;
		border-top: 5px solid #004797;
		gap: 0;
	}

	.advs_item img {
		width: 70px;
	}

	.text_block_img {
		float: none;
		width: 100%;
		/* margin-bottom: 30px; */
	}

	.accordion_section {
		flex-direction: column;

	}

	.accordion_title_wrapper {
		padding-top: 0;
		width: 100%;
		padding-bottom: 30px;
	}

	.accordion_title {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.accordion_item {
		padding: 25px;
	}

	.contacts_content {
		flex-wrap: wrap;
		gap: 40px;
	}

	.contacts-list {
		width: 100%;
		max-width: auto;
	}

	.requisites_list_sm {
		max-height: 350px;
	}

	.requisites_item,
	.requisites_list_title {
		padding: 25px;
	}

	.requisites_item_title {
		width: 35%;
		flex-shrink: 0;
	}

	.requisites_title {
		margin-bottom: 55px;
	}

	.sale_wrapper {
		flex-direction: column;
	}

	.sidebar {
		width: 100%;
		min-width: 250px;
	}

	.history_sliders {
		flex-direction: column;
	}

	.slider_control {
		width: 100%;
		flex-direction: column-reverse;
	}

	.history_slider_text {
		width: 100%;
	}

	.history-slide_text_wrapper .text-content {
		width: 100%;
	}

	.history-slider_nav {
		top: 32%;
	}
}